<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="triv0000">
		<description>추적 상호작용 다이어그램은 오브젝트, 클래스, 스레드, 프로세스, 에이전트 및 호스트 사이의 상호작용을 표시합니다.</description> 
		<topic label="추적 상호작용 보기" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/xxxxx.htm" /> 
	</context>
	<context id="trpp0000">
		<description>추적 상호작용 환경 설정 페이지를 사용하면 한 페이지의 메소드 호출 및 리턴의 수를 갱신할 수 있습니다.</description> 
		<topic label="추적 상호작용 환경 설정 페이지" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/yyyyy.htm" /> 
	</context>
</contexts>
